#!/bin/bash

export DISPLAY=:1
nohup  Xvfb :1 -screen 0 1024x768x16 &
sleep 1


file_path="/opt/quasar/data/companies/Sample Company.xml"

if [ -e "$file_path" ]; then
    echo "File $file_path exists."
else
    /opt/quasar/bin/quasar_import -create -company "Sample Company" -database PostgreSQL -serverPassword admin -password admin -file /opt/quasar/import/sample_company.xml
fi

